RubyGems Navigation menu

active_record_better_dependent_error_messages 0.0.3

A gem that makes better dependent error messages telling exactly which relationship tree failed with which ID's.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.0.3 - March 21, 2021 (8.5KB)
  2. 0.0.2 - April 14, 2020 (8.5KB)
  3. 0.0.1 - September 29, 2017 (8KB)
  4. 0.0.0 - September 28, 2017 (7.5KB)

Runtime依存関係 (1):

rails >= 6.0.0

Development依存関係 (5):

所有者:

プッシュ者:

作者:

  • kaspernj

SHA 256チェックサム:

d7fec994a2ced8ab9ebbe9b6ab5d9471a6795fd3afd591a004b0e428e4063b29

累計ダウンロード数 57,172

このバージョンのみ 30,224

ライセンス:

MIT

必要なRubyのバージョン: >= 0

リンク: